{
  "templater-obsidian:create-new-note-from-template": [],
  "templater-obsidian:1000. Templates/New Note Template.md": [
    {
      "modifiers": [
        "Alt"
      ],
      "key": "N"
    }
  ],
  "obsidian-zotero-desktop-connector:zdc-exp-Create Literature Note": [
    {
      "modifiers": [
        "Alt"
      ],
      "key": "L"
    }
  ],
  "templater-obsidian:1000. Templates/Heilmeier Catechism.md": [
    {
      "modifiers": [
        "Alt"
      ],
      "key": "H"
    }
  ],
  "editor:toggle-numbered-list": [
    {
      "modifiers": [
        "Mod",
        "Shift"
      ],
      "key": "1"
    }
  ],
  "editor:toggle-bullet-list": [
    {
      "modifiers": [
        "Mod",
        "Shift"
      ],
      "key": "8"
    }
  ],
  "obsidian-git:push": [
    {
      "modifiers": [
        "Alt"
      ],
      "key": "P"
    }
  ],
  "templater-obsidian:1000s Templates/Daily Note Template.md": [
    {
      "modifiers": [
        "Alt"
      ],
      "key": "D"
    }
  ],
  "highlightr-plugin:unhighlight": [
    {
      "modifiers": [
        "Alt",
        "Mod"
      ],
      "key": "H"
    },
    {
      "modifiers": [],
      "key": "F9"
    }
  ],
  "highlightr-plugin:Pink": [
    {
      "modifiers": [],
      "key": "F6"
    }
  ],
  "highlightr-plugin:Green": [
    {
      "modifiers": [],
      "key": "F8"
    }
  ],
  "highlightr-plugin:Yellow": [
    {
      "modifiers": [],
      "key": "F4"
    }
  ],
  "highlightr-plugin:Cyan": [
    {
      "modifiers": [],
      "key": "F5"
    }
  ],
  "highlightr-plugin:Orange": [
    {
      "modifiers": [],
      "key": "F7"
    }
  ],
  "highlightr-plugin:Red": [
    {
      "modifiers": [],
      "key": "F3"
    }
  ],
  "highlightr-plugin:Blue": [
    {
      "modifiers": [],
      "key": "F10"
    }
  ],
  "highlightr-plugin:Grey": [
    {
      "modifiers": [],
      "key": "F11"
    }
  ],
  "highlightr-plugin:Purple": [
    {
      "modifiers": [],
      "key": "F12"
    }
  ],
  "editor:focus-left": [
    {
      "modifiers": [
        "Mod"
      ],
      "key": "H"
    }
  ],
  "editor:focus-right": [
    {
      "modifiers": [
        "Mod"
      ],
      "key": "L"
    }
  ],
  "editor:focus-bottom": [
    {
      "modifiers": [
        "Mod"
      ],
      "key": "J"
    }
  ],
  "editor:focus-top": [
    {
      "modifiers": [
        "Mod"
      ],
      "key": "K"
    }
  ],
  "editor:open-search-replace": [],
  "editor:insert-link": [],
  "editor:toggle-checklist-status": [],
  "editor:toggle-strikethrough": [
    {
      "modifiers": [
        "Mod"
      ],
      "key": "-"
    }
  ],
  "obsidian-footnotes:insert-autonumbered-footnote": [
    {
      "modifiers": [
        "Mod"
      ],
      "key": "0"
    }
  ],
  "obsidian-pandoc-reference-list:focus-reference-list-view": [
    {
      "modifiers": [
        "Alt"
      ],
      "key": "R"
    }
  ],
  "templater-obsidian:replace-in-file-templater": [],
  "obsidian-enhancing-export:obsidian-enhancing-export:export": [
    {
      "modifiers": [
        "Alt",
        "Mod"
      ],
      "key": "E"
    }
  ],
  "workspace:export-pdf": [
    {
      "modifiers": [
        "Alt",
        "Mod"
      ],
      "key": "P"
    }
  ],
  "templater-obsidian:1000s Templates/This Past Week Template.md": [
    {
      "modifiers": [
        "Alt"
      ],
      "key": "W"
    }
  ],
  "obsidian-tasks-plugin:edit-task": [
    {
      "modifiers": [
        "Alt"
      ],
      "key": "T"
    }
  ],
  "templater-obsidian:insert-1000s Templates/Daily Note Template.md": [
    {
      "modifiers": [
        "Alt"
      ],
      "key": "D"
    }
  ],
  "window:reset-zoom": [
    {
      "modifiers": [
        "Alt"
      ],
      "key": "Z"
    }
  ],
  "templater-obsidian:insert-1000s Templates/This Past Week Template.md": [
    {
      "modifiers": [
        "Alt"
      ],
      "key": "W"
    }
  ],
  "templater-obsidian:insert-1000s Templates/Daily Note Template 2.0.md": [
    {
      "modifiers": [
        "Alt"
      ],
      "key": "D"
    }
  ],
  "templater-obsidian:1000s Templates/Daily Note Template 2.0.md": [
    {
      "modifiers": [
        "Alt"
      ],
      "key": "D"
    }
  ]
}